-- 基础信息
base_info = {
	group_id = 133220069
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 69001, gadget_id = 70220069, pos = { x = -2517.564, y = 233.696, z = -4205.146 }, rot = { x = 0.000, y = 48.491, z = 0.000 }, level = 27, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 69002, pos = { x = -2521.164, y = 235.046, z = -4210.134 }, rot = { x = 0.000, y = 4.165, z = 0.000 }, area_id = 11, tag = 8 },
	{ config_id = 69003, pos = { x = -2524.693, y = 235.106, z = -4203.312 }, rot = { x = 0.000, y = 107.768, z = 0.000 }, area_id = 11, tag = 8 },
	{ config_id = 69004, pos = { x = -2522.204, y = 233.484, z = -4200.657 }, rot = { x = 0.000, y = 137.537, z = 0.000 }, area_id = 11, tag = 8 },
	{ config_id = 69005, pos = { x = -2524.378, y = 235.587, z = -4207.800 }, rot = { x = 0.000, y = 73.480, z = 0.000 }, area_id = 11, tag = 8 },
	{ config_id = 69006, pos = { x = -2517.638, y = 230.953, z = -4198.321 }, rot = { x = 0.000, y = 199.620, z = 0.000 }, area_id = 11, tag = 8 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1008, rand_weight = 100 },
	{ pool_id = 1009, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_0/TreasureMapEventV2"
